body {
  background: none transparent;
  overflow: hidden;
  margin: 0;
  padding: 0;
  -moz-osx-font-smoothing: auto;
  -webkit-font-smoothing: antialiased; }

main {
  position: relative; }

.container {
  position: relative;
  display: flex;
  padding: 16px;
  border-radius: 12px;
  margin: auto; }
  .theme-spaceblue .container {
    background: linear-gradient(139.13deg, rgba(4, 180, 171, 0.2) 0%, rgba(4, 180, 171, 0) 100%), #3C95DA; }
  .theme-spaceblack .container {
    background: #141920; }
  .theme-spacewhite .container {
    background: #F7F7F7; }
  .theme-spacegreen .container {
    background: linear-gradient(139.13deg, rgba(33, 135, 213, 0.2) 0%, rgba(33, 135, 213, 0) 100%), #049F97; }
  .theme-spacepink .container {
    background: linear-gradient(139.13deg, rgba(234, 192, 12, 0.2) 0%, rgba(234, 192, 12, 0) 100%), #C01F6C; }
  .theme-spacegold .container {
    background: linear-gradient(139.13deg, rgba(216, 35, 122, 0.2) 0%, rgba(216, 35, 122, 0) 100%), #EAC00C; }
  .theme-default .container {
    background: linear-gradient(139.13deg, rgba(4, 180, 171, 0.2) 0%, rgba(4, 180, 171, 0) 100%), #3C95DA; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  .container {
    flex-direction: column;
    align-items: center; } }

@media only screen and (min-height: 200px) {
  .container {
    flex-direction: column;
    align-items: center;
    min-height: calc(344px - 16px - 16px);
    max-width: 480px; } }

.episode-image-container {
  position: relative;
  border-radius: 6px; }
  .episode-image-container .episode-image-background-placeholder {
    position: absolute;
    border-radius: inherit;
    opacity: 0.25;
    width: 100%;
    height: 100%; }
    .theme-spaceblue .episode-image-container .episode-image-background-placeholder {
      background: #1A4160; }
    .theme-spaceblack .episode-image-container .episode-image-background-placeholder {
      background: #030405; }
    .theme-spacewhite .episode-image-container .episode-image-background-placeholder {
      background: #1A4160; }
    .theme-spacegreen .episode-image-container .episode-image-background-placeholder {
      background: #025753; }
    .theme-spacepink .episode-image-container .episode-image-background-placeholder {
      background: #641039; }
    .theme-spacegold .episode-image-container .episode-image-background-placeholder {
      background: #635105; }
    .theme-default .episode-image-container .episode-image-background-placeholder {
      background: #1A4160; }
  .episode-image-container .episode-image-placeholder {
    width: 100%;
    height: 100%; }
    .theme-spaceblue .episode-image-container .episode-image-placeholder {
      background: #3C95DA; }
    .theme-spaceblack .episode-image-container .episode-image-placeholder {
      background: #141920; }
    .theme-spacewhite .episode-image-container .episode-image-placeholder {
      background: #F7F7F7; }
    .theme-spacegreen .episode-image-container .episode-image-placeholder {
      background: #049F97; }
    .theme-spacepink .episode-image-container .episode-image-placeholder {
      background: #C01F6C; }
    .theme-spacegold .episode-image-container .episode-image-placeholder {
      background: #EAC00C; }
    .theme-default .episode-image-container .episode-image-placeholder {
      background: #3C95DA; }
  .episode-image-container .episode-image {
    position: absolute;
    top: 0;
    border-radius: 6px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15), 0px 2px 2px rgba(0, 0, 0, 0.1), 0px 4px 4px rgba(0, 0, 0, 0.1), 0px 8px 8px rgba(0, 0, 0, 0.08), 0px 16px 16px rgba(0, 0, 0, 0.08);
    width: 100%;
    height: 100%; }
  .episode-image-container .episode-image[src=""] {
    display: none; }

#episode-image-large-container .episode-image-placeholder {
  width: 43px;
  height: 48px;
  -webkit-mask-image: url("player-artwork-placeholder.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  mask-image: url("player-artwork-placeholder.svg");
  mask-repeat: no-repeat;
  mask-position: center center;
  width: 128px;
  height: 128px; }

#episode-image-small-container {
  display: none; }
  #episode-image-small-container .episode-image-placeholder {
    width: 24px;
    height: 27px;
    -webkit-mask-image: url("player-artwork-placeholder-small.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-artwork-placeholder-small.svg");
    mask-repeat: no-repeat;
    mask-position: center center;
    width: 72px;
    height: 72px; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  #episode-image-small-container {
    display: inline; }
  #episode-image-large-container {
    display: none; } }

@media only screen and (min-height: 200px) {
  #episode-image-large-container {
    margin-top: 16px; }
  .visible-tags #episode-image-large-container {
    margin-top: 8px; } }

.right-outer-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  margin-left: 16px; }

.right-inner-container {
  display: flex; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  .right-outer-container {
    margin-top: 0px;
    margin-left: 0px;
    width: 100%; } }

@media only screen and (min-height: 200px) {
  .right-outer-container {
    justify-content: space-between;
    margin-top: 16px;
    margin-left: 0px;
    width: 100%;
    align-items: center; } }

#author {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden; }
  .theme-spaceblue #author {
    color: #BFDCF3; }
  .theme-spaceblack #author {
    color: #8D8F93; }
  .theme-spacewhite #author {
    color: #A1AAB2; }
  .theme-spacegreen #author {
    color: #B1E1DF; }
  .theme-spacepink #author {
    color: #F8D5E6; }
  .theme-spacegold #author {
    color: #7C6606; }
  .theme-default #author {
    color: #BFDCF3; }

#title {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  margin-top: 4px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden; }
  .theme-spaceblue #title {
    color: #FFFFFF; }
  .theme-spaceblack #title {
    color: #FFFFFF; }
  .theme-spacewhite #title {
    color: #3D464D; }
  .theme-spacegreen #title {
    color: #FFFFFF; }
  .theme-spacepink #title {
    color: #FFFFFF; }
  .theme-spacegold #title {
    color: #4B3D04; }
  .theme-default #title {
    color: #FFFFFF; }

.show-title-container {
  display: flex;
  align-items: center; }

#show-title {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  margin-top: 4px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden; }
  .theme-spaceblue #show-title {
    color: #D5E8F7; }
  .theme-spaceblack #show-title {
    color: #F8D5E6; }
  .theme-spacewhite #show-title {
    color: #8A9299; }
  .theme-spacegreen #show-title {
    color: #CBEBEA; }
  .theme-spacepink #show-title {
    color: #F8D5E6; }
  .theme-spacegold #show-title {
    color: #7C6606; }
  .theme-default #show-title {
    color: #D5E8F7; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  #author {
    line-height: 140%; }
  #title {
    font-size: 18px;
    line-height: 110%;
    margin-top: 8px;
    margin-right: 22px; }
  #show-title {
    font-size: 14px;
    line-height: 140%;
    margin-top: 7px; }
  .text-container {
    margin-left: 16px; } }

@media only screen and (min-height: 200px) {
  #title {
    font-size: 17px; }
  #author, #title, #show-title {
    text-align: center; }
  .show-title-container {
    flex-direction: column; } }

#badge-container {
  display: none;
  margin-left: 8px; }
  #badge-container a {
    text-decoration: none;
    text-decoration-thickness: 1px; }
    .theme-spaceblue #badge-container a {
      text-decoration-color: #3583C0; }
    .theme-spaceblack #badge-container a {
      text-decoration-color: #030405; }
    .theme-spacewhite #badge-container a {
      text-decoration-color: #EAEBED; }
    .theme-spacegreen #badge-container a {
      text-decoration-color: #048C85; }
    .theme-spacepink #badge-container a {
      text-decoration-color: #A81B5F; }
    .theme-spacegold #badge-container a {
      text-decoration-color: #EFCF48; }
    .theme-default #badge-container a {
      text-decoration-color: #3583C0; }
  #badge-container a:hover {
    text-decoration: underline; }

.badge {
  border-radius: 4px;
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  line-height: 130%;
  letter-spacing: 0.02em;
  padding: 2px 4px 0px 4px;
  margin-top: 2px; }

.theme-spaceblue .explicit-badge {
  border: 1px solid #E7F2FA;
  color: #3583C0;
  background-color: #E7F2FA; }

.theme-spaceblack .explicit-badge {
  border: 1px solid #70D4CF;
  color: #030405;
  background-color: #70D4CF; }

.theme-spacewhite .explicit-badge {
  border: 1px solid #1A4160;
  color: #EAEBED;
  background-color: #1A4160; }

.theme-spacegreen .explicit-badge {
  border: 1px solid #E5F5F4;
  color: #048C85;
  background-color: #E5F5F4; }

.theme-spacepink .explicit-badge {
  border: 1px solid #FBEAF2;
  color: #A81B5F;
  background-color: #FBEAF2; }

.theme-spacegold .explicit-badge {
  border: 1px solid #635105;
  color: #EFCF48;
  background-color: #635105; }

.theme-default .explicit-badge {
  border: 1px solid #E7F2FA;
  color: #3583C0;
  background-color: #E7F2FA; }

.badge-small {
  display: none; }

.trailer-badge {
  border: 1px solid #3ca5f9;
  color: #ffffff;
  background-color: #3ca5f9;
  background-image: url("player-small-play.svg");
  background-repeat: no-repeat;
  background-position: left 8px center;
  padding-left: 18px;
  padding-right: 6px;
  margin-left: 6px; }

@media only screen and (min-height: 200px) {
  #badge-container {
    margin-top: 8px;
    margin-left: 0px; }
  .badge {
    vertical-align: middle;
    margin-top: 0; } }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  .badge-large {
    display: none; }
  .badge-small {
    display: block; } }

.controls-container {
  display: flex;
  margin-top: auto;
  align-self: stretch; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  .controls-container {
    margin-top: 16px; } }

@media only screen and (min-height: 200px) {
  .controls-container {
    margin-top: 15px; } }

#play-pause-button {
  padding: 0;
  border-radius: 50%;
  border: none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15), 0px 2px 2px rgba(0, 0, 0, 0.1), 0px 4px 4px rgba(0, 0, 0, 0.1), 0px 8px 8px rgba(0, 0, 0, 0.08), 0px 16px 16px rgba(0, 0, 0, 0.08);
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: 0.2s; }
  .theme-spaceblue #play-pause-button {
    background: #E7F2FA; }
  .theme-spaceblack #play-pause-button {
    background: #70D4CF; }
  .theme-spacewhite #play-pause-button {
    background: #FFFFFF; }
  .theme-spacegreen #play-pause-button {
    background: #E5F5F4; }
  .theme-spacepink #play-pause-button {
    background: #FBEAF2; }
  .theme-spacegold #play-pause-button {
    background: #FDF9E7; }
  .theme-default #play-pause-button {
    background: #E7F2FA; }
  #play-pause-button .play-image {
    width: 40px;
    height: 40px;
    -webkit-mask-image: url("player-play.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-play.svg");
    mask-repeat: no-repeat;
    mask-position: center center;
    transition: 0.2s; }
    .theme-spaceblue #play-pause-button .play-image {
      background: #1A4160; }
    .theme-spaceblack #play-pause-button .play-image {
      background: #030405; }
    .theme-spacewhite #play-pause-button .play-image {
      background: #1A4160; }
    .theme-spacegreen #play-pause-button .play-image {
      background: #025753; }
    .theme-spacepink #play-pause-button .play-image {
      background: #641039; }
    .theme-spacegold #play-pause-button .play-image {
      background: #635105; }
    .theme-default #play-pause-button .play-image {
      background: #1A4160; }
  #play-pause-button.playing {
    box-shadow: none; }
    .theme-spaceblue #play-pause-button.playing {
      background: #1A4160; }
    .theme-spaceblack #play-pause-button.playing {
      background: #030405; }
    .theme-spacewhite #play-pause-button.playing {
      background: #1A4160; }
    .theme-spacegreen #play-pause-button.playing {
      background: #025753; }
    .theme-spacepink #play-pause-button.playing {
      background: #641039; }
    .theme-spacegold #play-pause-button.playing {
      background: #635105; }
    .theme-default #play-pause-button.playing {
      background: #1A4160; }
    #play-pause-button.playing .play-image {
      width: 40px;
      height: 40px;
      -webkit-mask-image: url("player-pause.svg");
      -webkit-mask-repeat: no-repeat;
      -webkit-mask-position: center center;
      mask-image: url("player-pause.svg");
      mask-repeat: no-repeat;
      mask-position: center center; }
      .theme-spaceblue #play-pause-button.playing .play-image {
        background: #E7F2FA; }
      .theme-spaceblack #play-pause-button.playing .play-image {
        background: #70D4CF; }
      .theme-spacewhite #play-pause-button.playing .play-image {
        background: #FFFFFF; }
      .theme-spacegreen #play-pause-button.playing .play-image {
        background: #E5F5F4; }
      .theme-spacepink #play-pause-button.playing .play-image {
        background: #FBEAF2; }
      .theme-spacegold #play-pause-button.playing .play-image {
        background: #FDF9E7; }
      .theme-default #play-pause-button.playing .play-image {
        background: #E7F2FA; }
  #play-pause-button:focus {
    outline: 0 !important; }

.scrubber-container {
  align-self: flex-end;
  flex-grow: 1;
  margin-left: 16px; }

.scrubber-time-container {
  margin-top: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .scrubber-time-container span {
    font-family: Space Mono;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 140%; }
    .theme-spaceblue .scrubber-time-container span {
      color: #E7F2FA; }
    .theme-spaceblack .scrubber-time-container span {
      color: #70D4CF; }
    .theme-spacewhite .scrubber-time-container span {
      color: #1A4160; }
    .theme-spacegreen .scrubber-time-container span {
      color: #E5F5F4; }
    .theme-spacepink .scrubber-time-container span {
      color: #FBEAF2; }
    .theme-spacegold .scrubber-time-container span {
      color: #635105; }
    .theme-default .scrubber-time-container span {
      color: #E7F2FA; }
  .scrubber-time-container #spinner-container {
    margin-left: 5px;
    opacity: 0;
    transform: scale(0.7);
    transition: all 0.25s; }
    .scrubber-time-container #spinner-container.active {
      opacity: 1;
      transform: scale(1); }
    .scrubber-time-container #spinner-container #spinner {
      animation-name: spin;
      animation-duration: 750ms;
      animation-iteration-count: infinite;
      animation-timing-function: linear;
      width: 9px;
      height: 9px;
      -webkit-mask-image: url("player-spinner.svg");
      -webkit-mask-repeat: no-repeat;
      -webkit-mask-position: center center;
      mask-image: url("player-spinner.svg");
      mask-repeat: no-repeat;
      mask-position: center center; }
      .theme-spaceblue .scrubber-time-container #spinner-container #spinner {
        background: #E7F2FA; }
      .theme-spaceblack .scrubber-time-container #spinner-container #spinner {
        background: #70D4CF; }
      .theme-spacewhite .scrubber-time-container #spinner-container #spinner {
        background: #1A4160; }
      .theme-spacegreen .scrubber-time-container #spinner-container #spinner {
        background: #E5F5F4; }
      .theme-spacepink .scrubber-time-container #spinner-container #spinner {
        background: #FBEAF2; }
      .theme-spacegold .scrubber-time-container #spinner-container #spinner {
        background: #635105; }
      .theme-default .scrubber-time-container #spinner-container #spinner {
        background: #E7F2FA; }
  .scrubber-time-container #scrubber-time-end {
    margin-left: auto;
    text-align: right; }
    .theme-spaceblue .scrubber-time-container #scrubber-time-end {
      color: #BFDCF3; }
    .theme-spaceblack .scrubber-time-container #scrubber-time-end {
      color: #8D8F93; }
    .theme-spacewhite .scrubber-time-container #scrubber-time-end {
      color: #A1AAB2; }
    .theme-spacegreen .scrubber-time-container #scrubber-time-end {
      color: #B1E1DF; }
    .theme-spacepink .scrubber-time-container #scrubber-time-end {
      color: #F8D5E6; }
    .theme-spacegold .scrubber-time-container #scrubber-time-end {
      color: #7C6606; }
    .theme-default .scrubber-time-container #scrubber-time-end {
      color: #BFDCF3; }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

#scrubber {
  border-radius: 2px;
  height: 4px;
  cursor: pointer; }
  .theme-spaceblue #scrubber {
    background: #3583C0; }
  .theme-spaceblack #scrubber {
    background: #030405; }
  .theme-spacewhite #scrubber {
    background: #EAEBED; }
  .theme-spacegreen #scrubber {
    background: #048C85; }
  .theme-spacepink #scrubber {
    background: #A81B5F; }
  .theme-spacegold #scrubber {
    background: #EFCF48; }
  .theme-default #scrubber {
    background: #3583C0; }
  #scrubber #progress {
    border-radius: 2px;
    height: 100%;
    width: 0%; }
    .theme-spaceblue #scrubber #progress {
      background: #E7F2FA; }
    .theme-spaceblack #scrubber #progress {
      background: #70D4CF; }
    .theme-spacewhite #scrubber #progress {
      background: #1A4160; }
    .theme-spacegreen #scrubber #progress {
      background: #E5F5F4; }
    .theme-spacepink #scrubber #progress {
      background: #FBEAF2; }
    .theme-spacegold #scrubber #progress {
      background: #635105; }
    .theme-default #scrubber #progress {
      background: #E7F2FA; }
    #scrubber #progress #progress-border.active {
      border: 2px solid rgba(0, 0, 0, 0.05);
      border-radius: 4px;
      position: relative;
      left: -2px;
      top: -2px;
      width: 100%;
      height: 100%; }

#more-button {
  padding: 0;
  width: 40px;
  height: 40px;
  -webkit-mask-image: url("player-more.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  mask-image: url("player-more.svg");
  mask-repeat: no-repeat;
  mask-position: center center;
  margin-left: 16px;
  cursor: pointer;
  transition: 0.2s; }
  .theme-spaceblue #more-button {
    background-color: #E7F2FA; }
  .theme-spaceblack #more-button {
    background-color: #70D4CF; }
  .theme-spacewhite #more-button {
    background-color: #1A4160; }
  .theme-spacegreen #more-button {
    background-color: #E5F5F4; }
  .theme-spacepink #more-button {
    background-color: #FBEAF2; }
  .theme-spacegold #more-button {
    background-color: #635105; }
  .theme-default #more-button {
    background-color: #E7F2FA; }
  .theme-spaceblue #more-button:hover {
    background-color: #FFFFFF; }
  .theme-spaceblack #more-button:hover {
    background-color: #FFFFFF; }
  .theme-spacewhite #more-button:hover {
    background-color: #3D464D; }
  .theme-spacegreen #more-button:hover {
    background-color: #FFFFFF; }
  .theme-spacepink #more-button:hover {
    background-color: #FFFFFF; }
  .theme-spacegold #more-button:hover {
    background-color: #4B3D04; }
  .theme-default #more-button:hover {
    background-color: #FFFFFF; }

.logo {
  width: 85px;
  height: 24px;
  -webkit-mask-image: url("player-podspace-logo.svg");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  mask-image: url("player-podspace-logo.svg");
  mask-repeat: no-repeat;
  mask-position: center center;
  position: absolute;
  top: 16px;
  right: 16px;
  transition: 0.2s; }
  .theme-spaceblue .logo {
    background: #BFDCF3; }
  .theme-spaceblack .logo {
    background: #8D8F93; }
  .theme-spacewhite .logo {
    background: #A1AAB2; }
  .theme-spacegreen .logo {
    background: #B1E1DF; }
  .theme-spacepink .logo {
    background: #F8D5E6; }
  .theme-spacegold .logo {
    background: #7C6606; }
  .theme-default .logo {
    background: #BFDCF3; }
  .theme-spaceblue .logo:hover {
    background: #D5E8F7; }
  .theme-spaceblack .logo:hover {
    background: #F8D5E6; }
  .theme-spacewhite .logo:hover {
    background: #8A9299; }
  .theme-spacegreen .logo:hover {
    background: #CBEBEA; }
  .theme-spacepink .logo:hover {
    background: #F8D5E6; }
  .theme-spacegold .logo:hover {
    background: #7C6606; }
  .theme-default .logo:hover {
    background: #D5E8F7; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  .logo {
    width: 22px;
    height: 24px;
    -webkit-mask-image: url("player-podspace-logo-small.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-podspace-logo-small.svg");
    mask-repeat: no-repeat;
    mask-position: center center; } }

@media only screen and (min-height: 200px) {
  .logo {
    width: 22px;
    height: 24px;
    -webkit-mask-image: url("player-podspace-logo-small.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-podspace-logo-small.svg");
    mask-repeat: no-repeat;
    mask-position: center center; } }

#more {
  display: flex;
  border-radius: 12px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  transition: 0.25s ease-in-out; }
  .theme-spaceblue #more {
    background: linear-gradient(139.13deg, rgba(4, 180, 171, 0.2) 0%, rgba(4, 180, 171, 0) 100%), rgba(53, 131, 192, 0.9); }
  .theme-spaceblack #more {
    background: rgba(20, 25, 32, 0.9); }
  .theme-spacewhite #more {
    background: rgba(247, 247, 247, 0.9); }
  .theme-spacegreen #more {
    background: linear-gradient(139.13deg, rgba(33, 135, 213, 0.2) 0%, rgba(33, 135, 213, 0) 100%), rgba(4, 159, 151, 0.9); }
  .theme-spacepink #more {
    background: linear-gradient(139.13deg, rgba(234, 192, 12, 0.2) 0%, rgba(234, 192, 12, 0) 100%), rgba(192, 31, 108, 0.9); }
  .theme-spacegold #more {
    background: linear-gradient(139.13deg, rgba(216, 35, 122, 0.2) 0%, rgba(216, 35, 122, 0) 100%), rgba(234, 192, 12, 0.9); }
  .theme-default #more {
    background: linear-gradient(139.13deg, rgba(4, 180, 171, 0.2) 0%, rgba(4, 180, 171, 0) 100%), rgba(53, 131, 192, 0.9); }
  #more.active {
    opacity: 1;
    visibility: visible; }

.more-outer-container {
  margin: auto 24px auto auto;
  transition: 0.75s cubic-bezier(0, 0.67, 0.25, 1.1);
  transform: translateY(24px);
  display: inline-flex;
  flex-direction: row;
  align-items: flex-end;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15), 0px 2px 2px rgba(0, 0, 0, 0.1), 0px 4px 4px rgba(0, 0, 0, 0.1), 0px 8px 8px rgba(0, 0, 0, 0.08), 0px 16px 16px rgba(0, 0, 0, 0.08);
  border-radius: 14px;
  padding: 8px;
  font-family: Rubik;
  font-weight: 500;
  font-size: 13px; }
  #more.active .more-outer-container {
    transform: translateY(0px); }
  .theme-spaceblue .more-outer-container {
    background: #1A4160; }
  .theme-spaceblack .more-outer-container {
    background: #030405; }
  .theme-spacewhite .more-outer-container {
    background: #1A4160; }
  .theme-spacegreen .more-outer-container {
    background: #025753; }
  .theme-spacepink .more-outer-container {
    background: #641039; }
  .theme-spacegold .more-outer-container {
    background: #635105; }
  .theme-default .more-outer-container {
    background: #1A4160; }
  .more-outer-container .more-inner-container {
    display: inline-flex;
    flex-direction: row;
    align-items: flex-end; }
  .more-outer-container .list-item-containter {
    border-radius: 6px;
    transition: 0.5s;
    display: flex;
    align-items: center;
    cursor: pointer; }
    .theme-spaceblue .more-outer-container .list-item-containter {
      color: #D5E8F7; }
    .theme-spaceblack .more-outer-container .list-item-containter {
      color: #70D4CF; }
    .theme-spacewhite .more-outer-container .list-item-containter {
      color: #B5D1E8; }
    .theme-spacegreen .more-outer-container .list-item-containter {
      color: #CBEBEA; }
    .theme-spacepink .more-outer-container .list-item-containter {
      color: #F8D5E6; }
    .theme-spacegold .more-outer-container .list-item-containter {
      color: #F2E29B; }
    .theme-default .more-outer-container .list-item-containter {
      color: #D5E8F7; }
    .theme-spaceblue .more-outer-container .list-item-containter:hover {
      color: #FFFFFF;
      background: #3C95DA; }
    .theme-spaceblack .more-outer-container .list-item-containter:hover {
      color: #030405;
      background: #70D4CF; }
    .theme-spacewhite .more-outer-container .list-item-containter:hover {
      color: #1A4160;
      background: #F7F7F7; }
    .theme-spacegreen .more-outer-container .list-item-containter:hover {
      color: #FFFFFF;
      background: #049F97; }
    .theme-spacepink .more-outer-container .list-item-containter:hover {
      color: #FFFFFF;
      background: #C01F6C; }
    .theme-spacegold .more-outer-container .list-item-containter:hover {
      color: #4B3D04;
      background: #EAC00C; }
    .theme-default .more-outer-container .list-item-containter:hover {
      color: #FFFFFF;
      background: #3C95DA; }
    .theme-spaceblue .more-outer-container .list-item-containter:hover .more-icon {
      background: #FFFFFF; }
    .theme-spaceblack .more-outer-container .list-item-containter:hover .more-icon {
      background: #030405; }
    .theme-spacewhite .more-outer-container .list-item-containter:hover .more-icon {
      background: #1A4160; }
    .theme-spacegreen .more-outer-container .list-item-containter:hover .more-icon {
      background: #FFFFFF; }
    .theme-spacepink .more-outer-container .list-item-containter:hover .more-icon {
      background: #FFFFFF; }
    .theme-spacegold .more-outer-container .list-item-containter:hover .more-icon {
      background: #4B3D04; }
    .theme-default .more-outer-container .list-item-containter:hover .more-icon {
      background: #FFFFFF; }
  .more-outer-container .more-column {
    width: 224px; }
  .more-outer-container .more-icon {
    transition: 0.5s;
    margin: 0px 4px; }
    .theme-spaceblue .more-outer-container .more-icon {
      background: #D5E8F7; }
    .theme-spaceblack .more-outer-container .more-icon {
      background: #70D4CF; }
    .theme-spacewhite .more-outer-container .more-icon {
      background: #B5D1E8; }
    .theme-spacegreen .more-outer-container .more-icon {
      background: #CBEBEA; }
    .theme-spacepink .more-outer-container .more-icon {
      background: #F8D5E6; }
    .theme-spacegold .more-outer-container .more-icon {
      background: #F2E29B; }
    .theme-default .more-outer-container .more-icon {
      background: #D5E8F7; }
  .more-outer-container #action-copy-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-copy.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-copy.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-apple-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-apple.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-apple.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-spotify-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-spotify.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-spotify.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-download-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-download.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-download.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-cookie-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-cookie.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-cookie.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-facebook-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-facebook.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-facebook.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-twitter-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-twitter.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-twitter.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container #action-link-icon {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-link.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-link.svg");
    mask-repeat: no-repeat;
    mask-position: center center; }
  .more-outer-container .action-containter {
    display: flex; }
    .more-outer-container .action-containter .more-icon {
      cursor: pointer;
      transition: 0.2s; }
    .theme-spaceblue .more-outer-container .action-containter .more-icon:hover {
      background: #3C95DA; }
    .theme-spaceblack .more-outer-container .action-containter .more-icon:hover {
      background: #70D4CF; }
    .theme-spacewhite .more-outer-container .action-containter .more-icon:hover {
      background: #F7F7F7; }
    .theme-spacegreen .more-outer-container .action-containter .more-icon:hover {
      background: #049F97; }
    .theme-spacepink .more-outer-container .action-containter .more-icon:hover {
      background: #C01F6C; }
    .theme-spacegold .more-outer-container .action-containter .more-icon:hover {
      background: #EAC00C; }
    .theme-default .more-outer-container .action-containter .more-icon:hover {
      background: #3C95DA; }
  .more-outer-container #close-more-button {
    width: 32px;
    height: 32px;
    -webkit-mask-image: url("player-close.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-image: url("player-close.svg");
    mask-repeat: no-repeat;
    mask-position: center center;
    cursor: pointer;
    transition: 0.2s; }
    .theme-spaceblue .more-outer-container #close-more-button {
      background: #3C95DA; }
    .theme-spaceblack .more-outer-container #close-more-button {
      background: #70D4CF; }
    .theme-spacewhite .more-outer-container #close-more-button {
      background: #F7F7F7; }
    .theme-spacegreen .more-outer-container #close-more-button {
      background: #049F97; }
    .theme-spacepink .more-outer-container #close-more-button {
      background: #C01F6C; }
    .theme-spacegold .more-outer-container #close-more-button {
      background: #EAC00C; }
    .theme-default .more-outer-container #close-more-button {
      background: #3C95DA; }
    .theme-spaceblue .more-outer-container #close-more-button:hover {
      background: #D5E8F7; }
    .theme-spaceblack .more-outer-container #close-more-button:hover {
      background: #70D4CF; }
    .theme-spacewhite .more-outer-container #close-more-button:hover {
      background: #B5D1E8; }
    .theme-spacegreen .more-outer-container #close-more-button:hover {
      background: #CBEBEA; }
    .theme-spacepink .more-outer-container #close-more-button:hover {
      background: #F8D5E6; }
    .theme-spacegold .more-outer-container #close-more-button:hover {
      background: #F2E29B; }
    .theme-default .more-outer-container #close-more-button:hover {
      background: #D5E8F7; }
  .more-outer-container a {
    text-decoration: none; }

@media only screen and (max-width: 480px) and (max-height: 200px) {
  .more-outer-container .more-inner-container {
    flex-direction: column; }
  .more-outer-container #action-spotify-anchor,
  .more-outer-container #action-download-anchor,
  .more-outer-container #action-cookie-anchor {
    display: none; } }

@media only screen and (min-height: 200px) {
  #more {
    max-width: 480px;
    padding: 16px;
    margin: auto; }
  .more-outer-container {
    margin: auto auto 24px auto;
    flex-direction: column;
    align-items: center;
    padding: 8px 8px 4px 8px; }
    .more-outer-container .more-inner-container {
      flex-direction: column; }
    .more-outer-container .action-containter .more-icon {
      margin: 4px; }
    .more-outer-container .action-containter {
      justify-content: center; }
    .more-outer-container #close-more-button {
      margin: 4px; } }
